Subject: RE: 1990125 - Broker IT - Zelig - 21/02/2012 20:45 - declaration
From: Gary Byrne <[email-masked]>
To: Heather James <[email-masked]>, Brian Sexton <[email-masked]>
Cc: Valentina Bonente <[email-masked]>, Ashwinee Latchayya <[email-masked]>, Jose Prieto <[email-masked]>
Date: Thu, 11 Apr 2019 17:32:27 +0000

They have not sent the statement in the correct format @Brian Sexton<mailto:[email-masked]> please have an agent inform the fan seller to send us the correct format please

From: Heather James
Sent: 11 April 2019 18:29
To: Gary Byrne <[email-masked]>
Cc: Valentina Bonente <[email-masked]>; Ashwinee Latchayya <[email-masked]>; Brian Sexton <[email-masked]>; Jose Prieto <[email-masked]>
Subject: Re: 1990125 - Broker IT - Zelig - 21/02/2012 20:45 - declaration

Please can you check?

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: Gary Byrne
Sent: Thursday, April 11, 2019 6:27:45 PM
To: Heather James
Cc: Valentina Bonente; Ashwinee Latchayya; Brian Sexton; Jose Prieto
Subject: RE: 1990125 - Broker IT - Zelig - 21/02/2012 20:45 - declaration

No but im guessing he got the Email we sent earlier this week. If they have emailed the correct statement we can unblock them

From: Heather James
Sent: 11 April 2019 17:52
To: Gary Byrne <[email-masked]<mailto:[email-masked]>>
Cc: Valentina Bonente <[email-masked]<mailto:[email-masked]>>; Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>; Brian Sexton <[email-masked]<mailto:[email-masked]>>; Jose Prieto <[email-masked]<mailto:[email-masked]>>
Subject: RE: 1990125 - Broker IT - Zelig - 21/02/2012 20:45 - declaration

Thanks Brian.

@Gary<mailto:[email-masked]> I do not know this seller nor have I contacted him regarding this issue, have you?

From: Brian Sexton
Sent: 11 April 2019 16:58
To: Heather James <[email-masked]<mailto:[email-masked]>>
Cc: Valentina Bonente <[email-masked]<mailto:[email-masked]>>; Gary Byrne <[email-masked]<mailto:[email-masked]>>; Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>; Jose Prieto <[email-masked]<mailto:[email-masked]>>
Subject: RE: 1990125 - Broker IT - Zelig - 21/02/2012 20:45 - declaration

Hi Heather,

It's [email-masked]<mailto:[email-masked]>

Daniele Masucci

Kind regards,
Brian

From: Heather James
Sent: Thursday 11 April 2019 16:46
To: India Inbox <[email-masked]<mailto:[email-masked]>>
Cc: Valentina Bonente <[email-masked]<mailto:[email-masked]>>; Gary Byrne <[email-masked]<mailto:[email-masked]>>; Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>
Subject: RE: 1990125 - Broker IT - Zelig - 21/02/2012 20:45 - declaration

Hi,

Please can you advise on the name of account.. ?

Thanks,
Heather

From: India Inbox
Sent: 11 April 2019 11:51
To: Gary Byrne <[email-masked]<mailto:[email-masked]>>; Heather James <[email-masked]<mailto:[email-masked]>>
Cc: Valentina Bonente <[email-masked]<mailto:[email-masked]>>; Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>
Subject: Re: 1990125 - Broker IT - Zelig - 21/02/2012 20:45 - declaration

Hi,

Please can this be checked?

Kind regards

Jose

________________________________
From: Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>
Sent: 10 April 2019 16:53:21
To: India Inbox
Cc: Valentina Bonente
Subject: 1990125 - Broker IT - Zelig - 21/02/2012 20:45 - declaration

Hi Brian,

Following the survey sent over to the sellers, we have received a reply from one buyer. We might have contacted this buyer from a different transaction where perhaps she was a seller.

Can Gary Byrne or Heather James take a look please.

Kind Regards,
Ash

________________________________
From: "Valentina Bonente" <[email-masked]<mailto:[email-masked]>>
To: "Ashwinee Latchayya" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 10 April, 2019 18:33:48
Subject: 1990125 - Broker IT - Zelig - 21/02/2012 20:45 - email from viagogo

Hi Ash,

I received the email from this buyer informing that she is not an event organisers nor viagogo employee.

She previously received the email :

Il Mer 10 Apr 2019, 12:17 viagogo < [email-masked]<mailto:[email-masked]> > ha scritto:
Dear claudia ,   Currently your listings are not browsable on the www.viagogo.co.uk<https://protect-eu.mimecast.com/s/O73aCnxV2cGJKNzs9WFv4?domain=viagogo.co.uk> website because you indicated that you are either an event organizer or a viagogo employee.

In order to activate your listings, either:

1. Provide proof that you are in fact an event organizer or viagogo employee OR
2. Respond to this email with the below statement:

"I confirm that I am neither an event organiser* or a viagogo employee** for any event. I understand the definitions of connected seller both in the "Consumer Rights Act 2015" and as stated on the website and below, and classifying myself as one of them was a mistake."

{Your Name Here}

If you have any questions, please let us know.

Kind regards,
viagogo

Can you please inform the relevant department.

Thanks
Valentina